Announcement

Collapse
No announcement yet.

php 7.x compatible?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • php 7.x compatible?

    are the WordPress reseller themes php 7.x compatible?

  • #2
    Hello,

    Yes, the WordPress store themes are PHP 7.x compatible.

    Best Regards,
    Cvetan Ivanov

    Comment


    • #3
      The Wordpress templates, the canned content still shows that the packages are php 4/5 compatible, need to be updated perhaps. I have changed my content, but perhaps next update you make on the themes will include that change.

      Comment


      • #4
        Hello,

        If the store theme is up to date, in the plan features you should see "PHP4/PHP5/PHP7 Support".

        Best Regards,
        Cvetan Ivanov

        Comment

        Working...
        X